Support » Fixing WordPress » Your PHP installation appears to be missing the MySQL extension which is require

  • Resolved ranciscoessis

    (@ranciscoessis)


    Ao acessar meu site apresenta o seguinte problema Your PHP installation appears to be missing the MySQL extension which is required by WordPress. traduzindo pro português kk Sua instalação do PHP parece não ter encontrado a extensão do MySQL que é exigido por WordPress já tentei varios tutoriais e nada não sei como trazer meu site de volta preciso de ajuda urgente.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hello @ranciscoessis,
    WordPress is written in PHP and it also needs the MySQL database to work. You have a problem in your system that is not configured correctly, probably the MySQL PHP extension that allows PHP to manage the MySQL database is not activated.
    You have to talk to your system administrators (or open a ticket if you are on a shared hosting) to fix the problem.
    Sorry, I cannot speak Portuguese, but if it can be of some help to you I can speak Spanish.
    Giancarlo

    Thread Starter ranciscoessis

    (@ranciscoessis)

    Uso hospedagem compartilhada já entrei em contato com eles, disseram ser problema com o WordPress e com isso não e problema deles abrir outro chamado expliquei que era problema do banco de dados que ta ausente ou com problema você não poderia resolver para mim esse problema entrando no meu cpainel??

    Hello @ranciscoessis,
    please could write in English ?
    I still think that it is a configuration problem of your hosting provider and that they have to solve it.
    Anyway you could try to deactivate all your plugins and switch to one of the default WordPress themes and check if it fixes the problem.
    Giancarlo

    In addition to my previous post: with such an error I suppose that your site doesn’t work at all, so to deactivate your plugins you have to do it manually by renaming the directory /wp-content/plugins.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Your PHP installation appears to be missing the MySQL extension which is require’ is closed to new replies.